onEvent('recipes', event => {
    [
        'fluxnetworks:fluxcore',
        'fluxnetworks:fluxblock'


    ].forEach((recipeID) => event.remove({id: recipeID}));
})

onEvent('recipes', event => {
    event.shaped('2x fluxnetworks:flux_core', [
        'ACA',
        'DBD',
        'ACA'
     ],{
         A: 'fluxnetworks:flux_dust',
         B: 'kubejs:red',
         C: 'kubejs:ioncell',
         D: 'minecraft:ender_eye'
     })
     event.shaped('fluxnetworks:flux_block', [
        'ABA',
        'A A',
        'ABA'
    ],{
        A: 'fluxnetworks:flux_core',
        B: 'kubejs:green'
    })
})